## libjavaewah-java 0.6.12

=== debian/changelog ===
libjavaewah-java (0.6.12-2) unstable; urgency=medium

  * Add missing build-dep on junit4 (Closes: #866546)
  * Bump Standards-Version to 4.0.0
  * Add myself to Uploaders
  * Use debhelper and compat level 10
  * Update debian/watch
  * Update Homepage: in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 29 Jun 2017 21:38:56 -0700

libjavaewah-java (0.6.12-1) unstable; urgency=low

  * Initial release. (Closes: #712051)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 11 Jun 2013 19:50:21 +0200
