=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

# Can be removed once #711852 is fixed.
override_dh_install:
	dh_install
	# remove JARed javadoc, we already have unpacked version in /usr/share/doc
	rm -rf debian/libjavaewah-java-doc/usr/share/maven-repo
