## libjavaewah-java 0.7.9

=== debian/changelog ===
libjavaewah-java (0.7.9-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * New upstream version 0.7.9.
  * Use https for Format field.
  * Use compat level 12.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Remove maven.cleanIgnoreRules and maven.publishedRules.
  * Remove dh_install override.
  * Remove debian/gbp.conf. xz compression is the default now.

  [ Emmanuel Bourg ]
  * Removed the unused build dependency on libmaven-install-plugin-java

 -- Markus Koschany <apo@debian.org>  Thu, 28 Feb 2019 23:09:54 +0100
