=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
+Uploaders:
+ Jakub Adam <jakub.adam@ktknet.cz>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.6.3)
-Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-install-plugin-java,
- libmaven-javadoc-plugin-java, junit4
-Standards-Version: 4.0.0
+Build-Depends:
+ debhelper (>= 12),
+ default-jdk,
+ junit4,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 1.6.3)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/libjavaewah-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjavaewah-java
 Homepage: https://github.com/lemire/javaewah
-Vcs-Git: git://anonscm.debian.org/pkg-java/libjavaewah-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjavaewah-java.git
 
 Package: libjavaewah-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libjavaewah-java-doc
 Description: Compressed variant of the Java bitset class
@@ -36,7 +41,7 @@
 Package: libjavaewah-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libjavaewah-java
 Description: Compressed variant of the Java bitset class (documentation)
@@ -46,4 +51,3 @@
  compresses better, but is not as fast.
  .
  This package contains the API documentation of libjavaewah-java.
-
