## libjavaewah-java 1.1.7

=== debian/changelog ===
libjavaewah-java (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Restored the EWAHCompressedBitmap.wordinbits constant to preserve
      the backward compatibility
  * Changed the name of the jar installed in /usr/share/java
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Fixed the watch file to track the releases with 2-digit minor versions

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2021 11:33:20 +0100
