=== debian/control ===
Source: libjavaewah-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.6.3)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libjavaewah-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjavaewah-java
Homepage: https://github.com/lemire/javaewah

Package: libjavaewah-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Compressed variant of the Java bitset class
 The bit array data structure is implemented in Java as the BitSet class.
 Unfortunately, this fails to scale without compression.
 .
 JavaEWAH is a word-aligned compressed variant of the Java bitset class. It uses
 a 64-bit run-length encoding (RLE) compression scheme. It trades-off some
 compression for better processing speed. It also has a 32-bit version which
 compresses better, but is not as fast.
 .
 In general, the goal of word-aligned compression is not to achieve the best
 compression, but rather to improve query processing time. Hence, the class
 tries to save CPU cycles, maybe at the expense of storage. However, the EWAH
 scheme implemented is always more efficient storage-wise than an uncompressed
 bitmap as implemented in the BitSet class). Unlike some alternatives, javaewah
 does not rely on a patented scheme.
