=== debian/watch ===
version=4
https://github.com/lemire/javaewah/releases .*/JavaEWAH-([\d\.]+)\.tar\.gz
