## libjavaewah-java 1.2.3

=== debian/changelog ===
libjavaewah-java (1.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * Disable tests (Closes: #1086360)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 May 2025 11:30:49 +0200

libjavaewah-java (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Update debian/watch file for github tag format
  * Refresh patches for upstream 1.2.3
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)
  * Set Rules-Requires-Root: no in debian/control
  * Ignore moditect-maven-plugin (not yet packaged for Debian),
    thus the resulting JAR file does not contain module-info.

 -- tony mancill <tmancill@debian.org>  Tue, 20 Jun 2023 21:35:57 -0700
