=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  junit4,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 1.6.3)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libjavaewah-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjavaewah-java
 Homepage: https://github.com/lemire/javaewah
+Rules-Requires-Root: no
 
 Package: libjavaewah-java
 Architecture: all
