=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tests hang during build
override_dh_auto_test:
