=== debian/watch ===
version=4
https://github.com/lemire/javaewah/tags  .*/JavaEWAH-@ANY_VERSION@\.tar\.gz
